Subject: Re: DNS4EU Public DNS resolvers

From: "Snyder, Alexander J via PLUG-discuss" <[email-masked]>
Date: Wed, 25 Jun 2025 16:28:59 -0700

I can't imagine the PING times in having to reach a server in Germany just
to find it's located next to me, LOL.

---
Thanks,
Alexander

Sent from my Google Pixel 9 Pro

On Thu, Jun 12, 2025, 09:39 Arun Khan via PLUG-discuss <
[email-masked]> wrote:

>
> I stumbled upon this and sharing the info as FYI.
> The resolvers are located in the EU and support DOH and DOT besides the
> traditional DNS queries.
>
> Read more >> https://www.joindns4.eu/for-public
>
> DNS4EU provides DNS resolvers for 5 different profiles including child
> protection and ad blocking.
>
>
> PS - I have no affiliation with DNS4EU
>
> --
> Arun Khan
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss